/* BASELINE*/

/* font-face NotoSerifJp-Regular.otf, path ../fonts/NotoSerifJp-Regular.otf */
@font-face {
  font-family: 'Noto Serif JP';
  src: url('../fonts/NotoSerifJP-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@keyframes dotUnveil {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  margin: 0;
  font-family: serif;
}

html {
  font-size: 100px;
}

body {
  /* font family Noto Serif JP */ 
  font-family: 'Noto Serif JP', serif;
  font-size: 0.14rem;
  line-height: 2.2142857142857144;
  font-weight: 500;
  letter-spacing: 0.025em;
  -webkit-tap-highlight-color: transparent;
  color: #000000;
  background-color: #ffffff;
}



h1, h2, h3, h4, h5, h6, figure {
  margin: 0;
  font-weight: 600;
}
p {
  margin: 0;
}

button {
  padding: 0;
  margin: 0;
  background: none;
  border: none;
}

figure img {
  width: 100%;
  max-width: 100%;
}

iframe, img {
  vertical-align: top;
  max-width: 100%;
}

ul, ol {
  padding-left: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  text-decoration: none;
}

body.s-scroll-disabled {
  width: 100%;
  position: fixed;
  overflow: hidden;
}
@media screen and (max-width: 779px) {
  html {
    font-size: 25.64102564102564vw;
    
  }
}

@media screen and (min-width: 780px) {
  body {
    font-size: 0.16rem;
    line-height: 2.1875;
  }
  body.lang-en {
    font-size: 0.15rem;
    line-height: 2;
  }
}
/* END BASELINE*/

/* common */
.c-section {
  padding-top: 0.43rem;
}
.c-sectionTitle {
  font-size: 0.2rem;
  letter-spacing: 0.1em;
}
.c-ctaBtn {
  width: 1.55rem;
  height: 0.45rem;
  line-height: 0.44rem;
  letter-spacing: 0.15em;
  background-color: #787878;
  border: 1px solid #707070;
  color: #ffffff;
}
.c-ctaBtn.c-ctaBtn--graywhite {
  background-color: #e2e2df;
  color: #000000;
}
.c-ctaBtn.c-ctaBtn--en {
  width: 2.7rem;
  letter-spacing: 0.025em;
  font-size: 0.13rem;
}
.c-ctaBtn.c-ctaBtn--en2 {
  width: 2.1rem;
  letter-spacing: 0.025em;
  font-size: 0.13rem;
}
@media screen and (min-width: 780px) {
  .c-section {
    padding-top: 0.91rem;
  }
  body.lang-en .c-section {
    padding-top: 0.94rem;
  }
  .c-sectionTitle {
    font-size: 0.22rem;
  }
  body.lang-en .c-sectionTitle {
    font-size: 0.21rem;
    letter-spacing: 0.04em;
  }
  .c-ctaBtn {
    width: 1.8rem;
    height: 0.52rem;
    line-height: 0.52rem;
  }
  .c-ctaBtn.c-ctaBtn--en {
    font-size: 0.15rem;
    width: 3.3rem;
    letter-spacing: 0.025em;
  }
  .c-ctaBtn.c-ctaBtn--en2 {
    font-size: 0.15rem;
    width: 2.6rem;
    letter-spacing: 0.025em;
  }
}
/* end common */

/* header */
.c-header {
  height: 0.9rem;
  z-index: 99;
  top: 0;
  /* background-color: #ffffff; */
}
.c-header__inner {
  top: 0;
  left: 0;
  right: 0;
  padding-top: 0.19rem;
  z-index: 99;
}
.c-logo {
  width: 1.1rem;
  height: 0.173rem;
  top: 0.06rem;
}
.c-logo img {
  width: 100%;
}
.c-burgerBtn {
  width: 0.3rem;
  height: 0.3rem;
  z-index: 100;
  cursor: pointer;
}
.c-burgerBtnBar {
  width: 100%;
  height: 1px;
  background-color: #000000;
  inset: 0;
  margin: auto;
}
.c-burgerBtnBar:nth-child(1) {
  transform: translateY(-0.07rem);
}
.c-burgerBtnBar:nth-child(3) {
  transform: translateY(0.07rem);
}
.c-header.s-active .c-burgerBtnBar {
  background-color: #ffffff;
}
.c-header.s-active .c-burgerBtnBar:nth-child(1) {
  transform: translateY(0) rotate(25deg);

}
.c-header.s-active .c-burgerBtnBar:nth-child(2) {
  display: none;
}
.c-header.s-active .c-burgerBtnBar:nth-child(3) {
  transform: translateY(0) rotate(155deg);
}

.c-headerLangs {
  margin-right: 0.14rem;
  top: -0.02rem;
}
.c-headerLangs a {
  color: #000000;
  opacity: 0.3;
}
.c-headerLangs a.s-active {
  opacity: 1;
}
.c-headerLangs li {
  padding: 0 0.15rem;
}
.c-headerLangs li + li {
  position: relative;
  
}
.c-headerLangs li + li:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 0.212132034356rem;
  background-color: #000000;
  transform: rotate(-45deg);
  top: 0.16rem;
  left: -0.12rem;
}
.c-header__menu {
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  background-color: #787878;
  /* overflow: hidden; */
  /* transition: transform 0.4s ease-in-out; */
  /* transform-origin: top; */
}
.c-headerMenuList {
  padding-top: 0.68rem;
  padding-bottom: 0.67rem;
  max-height: 100svh;
  overflow: auto;
}
.c-headerMenuLink {
  font-size: 0.15rem;
  letter-spacing: 0.15em;
  padding: 0.07rem 0;
  color: #ffffff;
}
.c-header:not(.s-active) .c-header__menu {
  /* transform: scaleY(0); */
  display: none;
}

@media screen and (min-width: 780px) {
  .c-header {
    height: 1.35rem;
  }
  .c-header__inner {
    padding-top: 0.46rem;
  }
  .c-logo {
    width: 2rem;
    height: 0.314rem;
  }
  .c-headerLangs {
    font-size: 0.16rem;
    line-height: 2.1875;
    margin-right: 0.41rem;
    top: 0.03rem;
  }
  .c-burgerBtn {
    width: 0.45rem;
    height: 0.45rem;
  }
  .c-burgerBtnBar:nth-child(1) {
    transform: translateY(-0.1rem);
  }
  .c-burgerBtnBar:nth-child(3) {
    transform: translateY(0.1rem);
  }
  .c-header__menu {
    width: 3.6rem;
    
    left: auto;
  }
  .c-header__menu:before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: min(0.4rem, calc(50vw - 6.1rem));
    background-color: #787878;
    top: 0;
    left: 100%;
  }
  .c-headerMenuList {
    padding-top: 0.42rem;
    padding-bottom: 0.43rem;
  }
  .c-headerMenuLink {
    font-size: 0.16rem;
    padding: 0.1rem 0 0.1rem 0.65rem; 
  }
  .c-headerLangs li + li:before {
    top: 0.18rem;
  }
}
/* end header */

/* footer */
.c-footer {
  padding-bottom: 0.77rem; 
  background-color: #e2e2df;
}
.c-footer__inner {
  padding-top: 0.63rem;
  border-top: 1px solid #707070;
}
.c-siteLink {
  margin-bottom: 0.17rem;
}
.c-siteLink__logo {  
  width: 1rem;
  margin: 0 auto 0.13rem;
}
.c-siteLink__txt {
  color: #000000;
  font-size: 0.12rem;
}
.c-copyright {
  font-size: 0.11rem;
}
@media screen and (min-width: 780px) {
  .c-footer {
    padding-bottom: 0.89rem; 
  }
  .c-footer__inner {
    padding-top: 1.14rem;
  }
  .c-siteLink {
    margin-bottom: 0.28rem;
  }
  .c-siteLink__logo {
    width: 1.5rem;
    margin-bottom: 0.09rem;
  }
  .c-siteLink__txt {
    font-size: 0.2rem;
  }
  .c-copyright {
    font-size: 0.16rem;
  }
}
/* end footer */

/* c-heroSection */

.c-heroTitle {
  inset: 0 0 0.22rem 0;
}
.c-heroTitle__upper {
  width: 2.78rem;
  max-width: 100%;
  margin-bottom: 0.25rem;
}
.c-heroTitle__date {
  width: 2.1rem;
  max-width: 100%;
}

.c-heroSlider__slide {
  aspect-ratio: 39/52;
}
.c-heroSlider__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.c-heroDots {
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  font-size: 0;
}
.c-heroDots >li {
  width: 0.27rem;
  height: 0.035rem;
  margin: 0 0.065rem;
  background-color: #dcdcdc;
  transition: background-color 0.3s linear;
}
.c-heroDots >li.slick-active {
  background-color: #000000;
}

@media screen and (min-width: 780px) {
  .c-heroSlider__slide {
    aspect-ratio: 1160/653;
  }
  .c-heroTitle {
    bottom: 0.49rem;
  }
  .c-heroTitle__upper {
    width: 4.8rem;
    margin-bottom: 0.35rem;
    position: relative;
    left: -0.1rem;
  }
  .c-heroTitle__date {
    width: 3.3rem;
  }
  .c-heroDots {
    padding-top: 0.32rem;
    padding-bottom: 0.32rem;
  }
  .c-heroDots >li {
    width: 0.27rem;
    height: 0.04rem;
    margin: 0;
  }
  .c-heroDots >li + li {
    margin-left: 0.13rem;
  }
}
/* end c-heroSection */

/* c-introSection */
.c-introSection {
  padding-top: 0.73rem;
  padding-bottom: 1.93rem;
}
.c-introTitle {
  font-size: 0.2rem;
  margin-bottom: 0.57rem;
  line-height: 1.8;
}
.c-introArticle {
  line-height: 2.5714285714285716;
  margin-bottom: 0.92rem;
}
@media screen and (min-width: 780px) {
  .c-introSection {
    padding-top: 0.4rem;
    padding-bottom: 1.79rem;
  }
  .c-introTitle {
    font-size: 0.22rem;
    margin-bottom: 0.94rem;
  }
  .c-introTitle.c-introTitle--en {
    font-size: 0.21rem;
    letter-spacing: 0.05em;
    margin-bottom: 0.98rem;
  }
  .c-introArticle {
    width: 8.6rem;
    margin-left: auto;
    margin-bottom: 1.52rem;
    line-height: 2.8125;
  }
  .c-introArticle.c-introArticle--en {
    line-height: 2.466666666666667;
    margin-bottom: 1.17rem;
  }
  .c-introFigure {
    width: 5.6rem;
    margin-right: auto;
  }
}
/* end c-introSection */

/* c-artistsSection */
.c-artistsSection {
  padding-bottom: 1.61rem;
  background-color: #E2E2DF;
}
.c-artistArticle {
  line-height: 2.357142857142857;
  grid-template-areas: 
    'thumb thumb'
    'name text'
  ;
  grid-template-columns: 0.5rem 1fr;
  column-gap: 0.5rem;
  row-gap: 0.42rem;
  margin-top: 0.53rem;
}
.c-artistArticle + .c-artistArticle  {
  margin-top: 1.18rem;
}
.c-artistArticle__thumb {
  grid-area: thumb;
}
.c-artistArticle__title {
  grid-area: name;
  font-size: 0.2rem;
  height: 2.4rem;
  letter-spacing: 0.24em;
  line-height: 1;
  border-right: 1px solid #787878;
  padding-top: 0.05rem;
}
.c-artistArticle__title.c-artistArticle__title--en {
  font-size: 0.17rem;
  letter-spacing: 0.04em;
}
.c-artistArticle__titleType {
  height: 0.84rem;
}
.c-artistArticle__title.c-artistArticle__title--en .c-artistArticle__titleType {
  height: 0.7rem;
}
.c-artisArticle__txt {
  grid-area: text;
  margin-top: -0.05rem;
}
@media screen and (max-width: 779px) {
  .c-artisArticle__txt.c-artisArticle__txt--en {
    font-size: 0.13rem;
  }
}

@media screen and (min-width: 780px) {
  .c-artistsSection {
    padding-bottom: 2.42rem;
  }
  body.lang-en .c-artistsSection {
    padding-bottom: 2.27rem;
  }
  .c-artistArticle {
    line-height: 2.5625;
    grid-template-areas: 
      'name gap text thumb'
    ;
    grid-template-columns: 0.605rem 1fr 6.1rem 3.6rem;
    column-gap: 0.4rem;
    margin-top: 1.11rem;
  }
  body.lang-en .c-artistArticle {
    line-height: 2.2;
    margin-top: 1.15rem;
  }
  .c-artistArticle + .c-artistArticle  {
    margin-top: 1.46rem;
  }
  body.lang-en .c-artistArticle + .c-artistArticle {
    margin-top: 1.55rem;
  }
  .c-artistArticle__title {
    font-size: 0.22rem;
    height: 2.7rem;
    letter-spacing: 0.22em;
  }
  .c-artistArticle__title.c-artistArticle__title--en {
    font-size: 0.19rem;
    letter-spacing: 0.04em;
    padding-top: 0;
    padding-left: 0.04rem;
    white-space: nowrap;
  }
  .c-artistArticle__titleType {
    height: 0.93rem;
  }
  .c-artistArticle__title.c-artistArticle__title--en .c-artistArticle__titleType {
    height: 0.96rem;
  }
  .c-artisArticle__txt {
    margin-top: -0.1rem;
  }
  .c-artisArticle__txt.c-artisArticle__txt--en {
    margin-top: -0.05rem;
  }
}
/* end c-artistsSection */

/* c-worksSection */
.c-worksSection {
  padding-bottom: 1.8rem;
  background-color: #6f6f6e;
  color: #ffffff;
}
.c-workSlider {
  width: 5.6rem;
  margin-top: 1.11rem;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0.53rem;
}
.c-workSlider + .c-workSlider {
  margin-top: 1.01rem;
}
.c-workFigure {
  padding-bottom: 0.31rem;
  height: 100%;
}
.c-workFigure img {
  aspect-ratio: 330/412.5; 
  object-fit: contain;
  width: 100%;
  height: 100%;
}

    
.c-workFigure__caption {
  font-size: 0.12rem;
  margin-top: 0.19rem;
  line-height: 2.5;
  letter-spacing: 0.05em;
}
.c-workSlider .slick-arrow {
  font-size: 0;
  width: 0.13rem;
  height: 0.15rem;
  background-image: url('../img/work-chevrons.png');
  background-size: 200% 100%;
  position: absolute;
  bottom: -0.03rem;
}
.c-workSlider .slick-arrow.slick-prev {
  left: 0;
}
.c-workSlider .slick-arrow.slick-next {
  right: 0;
  background-position: 100% 0;
}
.c-workSlider .slick-dots {
  font-size: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-workSlider .slick-dots >li {
  width: 0.09rem;
  height: 0.09rem;
  border-radius: 100%;
  background-color: #e6e6e6;
  margin: 0 0.065rem;
}
.c-workSlider .slick-dots >li.slick-active {
  background-color: #000000;
}
@media screen and (min-width: 780px) {
  .c-worksSection {
    padding-bottom: 3rem;
  }
  .c-workSlider {
    width: 7.5rem;
    margin-top: 1.11rem;
  }
  .c-workSlider + .c-workSlider {
    margin-top: 1.5rem;
  }
  .c-workSlider .slick-arrow {
    width: 0.15rem;
    height: 0.16rem;
  }
  .c-workFigure {
    padding-bottom: 0.35rem;
    
  }
  .c-workFigure img {
    width: 100%;
    height: 7rem;
    aspect-ratio: 15/14;
    object-fit: contain;
  }
  .c-workFigure__caption {

    font-size: 0.14rem;
    margin-top: 0.28rem;
    line-height: 2.142857142857143;
  }
  body.lang-en .c-workFigure__caption {
    font-size: 0.13rem;
  }
  .c-workSlider .slick-dots {
    width: 5.45rem;
    margin-left: auto;
    margin-right: auto;
  }
  .c-workSlider .slick-dots >li {
    width: 0.1rem;
    height: 0.1rem;
    margin: 0 0.075rem;
  }
  .c-workSlider .slick-arrow.slick-next {
    right: 1.03rem;
  }
  .c-workSlider .slick-arrow.slick-prev {
    left: 1.03rem;
  }
}
/* end c-worksSection */

/* c-talkSessionSection */
.c-talkSessionSection {
  padding-bottom: 1.96rem;
  background-color: #e2e2df;
}
.c-talkSessionIntro {
  margin-top: 0.48rem;
  margin-bottom: 0.85rem;
}
.c-talkSessionIntro__list {
  margin-top: 0.48rem;
  line-height: 0.28rem;
}
.c-talkSessionIntro__list ul >li + li {
  margin-top: 0.21rem;
}
.c-talkSessionIntro__listLabel {
  width: 1rem;
}
.c-talkSessionStaff + .c-talkSessionStaff {
  margin-top: 1.04rem;
}
.c-talkSessionStaff__tag {
  font-size: 0.12rem;
  line-height: 0.28rem;
  height: 0.28rem;
  color: #ffffff;
  background-color: #787878;
  padding: 0 0.1rem;
}
.c-talkSessionStaff__title {
  font-size: 0.2rem;
  margin-top: 0.28rem;
  margin-bottom: 0.23rem;
  line-height: 1.75;
}
.c-talkSessionStaff__upper {
  margin-bottom: 0.47rem;
}
.c-staffList ul >li + li {
  margin-top: 0.2rem;
}
.c-staffList h4 {
  font-size: 0.12rem;
  letter-spacing: 0.1em;
  margin-bottom: 0.12rem;
}
.c-staffCard {
  width: 100%;
  grid-template-columns: 1rem 1fr;
  column-gap: 0.2rem;
}
.c-staffCard figcaption span {
  margin-bottom: -0.04rem;
}
.c-staffCard figcaption small {
  font-size: 0.12rem;
}
.c-talkSessionBtnWrap {
  margin-top: 0.96rem;
}
@media screen and (max-width: 779px) {
  .c-talkSessionIntro__list ul + ul {
    margin-top: 0.24rem;
  }
  .c-staffList + .c-staffList {
    margin-top: 0.41rem;
  }
}
@media screen and (min-width: 780px) {
  .c-talkSessionSection {
    padding-bottom: 2.28rem;
  }
  .c-talkSessionIntro {
    margin-top: 1.03rem;
    margin-bottom: 0.94rem;
  }
  .c-talkSessionIntro.c-talkSessionIntro--en {
    margin-top: 1.1rem;
    margin-bottom: 0.97rem;
  }
  .c-talkSessionIntro__list {
    margin-top: 0.44rem;
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 0.4rem;
  }
  .c-talkSessionIntro__list.c-talkSessionIntro__list--en {
    margin-top: 0.52rem;
    line-height: 1.6666666666666667;
    letter-spacing: 0.05em;
  }
  .c-talkSessionIntro__list.c-talkSessionIntro__list--en ul >li + li {
    margin-top: 0.3rem;
  }
  .c-talkSessionStaff + .c-talkSessionStaff {
    margin-top: 0.97rem;
  }
  body.lang-en .c-talkSessionStaff + .c-talkSessionStaff {
    margin-top: 1.01rem;
  }
  .c-talkSessionStaff__upper {
    margin-bottom: 0.41rem;
  }
  .c-talkSessionStaff__upper.c-talkSessionStaff__upper--en {
    margin-bottom: 0.52rem;
  }
  .c-talkSessionStaff__tag {
    font-size: 0.14rem;
    height: 0.3rem;
    line-height: 0.3rem;
    padding: 0 0.12rem;
  }
  .c-talkSessionStaff__title {
    font-size: 0.22rem;
    margin-top: 0.25rem;
    margin-bottom: 0.17rem;
    line-height: 1.8181818181818181;
  }
  .c-talkSessionStaff__title.c-talkSessionStaff__title--en {
    margin-bottom: 0.21rem;
  }
  .c-talkSessionStaff__lower {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 0.4rem;
  }
  .c-staffList h4 {
    font-size: 0.14rem;
    margin-bottom: 0.15rem;
  }
  .c-staffList.c-staffList--en h4 {
    font-size: 0.13rem;
    letter-spacing: 0.05em;
  }
  .c-staffCard {
    grid-template-columns: 1.2rem 1fr;
    column-gap: 0.27rem;
  }
  .c-staffCard figcaption small {
    font-size: 0.14rem;
  }
  .c-staffList.c-staffList--en .c-staffCard figcaption {
    /* white-space: nowrap; */
  }
  .c-staffList.c-staffList--en .c-staffCard figcaption small {
    font-size: 0.13rem;
  }
  .c-talkSessionBtnWrap {
    margin-top: 1.19rem;
  }
}
/* end c-talkSessionSection */

/* c-eventSection */
.c-eventSection {
  padding-bottom: 1.79rem;
  /* background-color: #e2e2df; */
}
.c-eventIntro {
  margin-top: 0.47rem;
  margin-bottom: 0.5rem;
}
.c-event {
  border-top: 1px solid #000000;
  padding-top: 0.28rem;
  padding-bottom: 0.55rem;
}
.c-event.c-event--last {
  border-bottom: 1px solid #000000;
}
.c-event__upper {
  grid-template-areas: 
    'title title'
    'thumb time'
  ;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 0.2rem;
  row-gap: 0.31rem;
  margin-bottom: 0.3rem;
}
.c-event__title  {
  font-size: 0.2rem;
  letter-spacing: 0.05em;
  line-height: 1.75;
  grid-area: title;
}
.c-event__time {
  grid-area: time;
  font-size: 0.16rem;
  line-height: 1.75;
}
.c-event__thumb {
  grid-area: thumb;
}
.c-event__tables {
  margin-top: 0.26rem;
  line-height: 2.142857142857143;
  letter-spacing: 0.05em;
}
.c-event__tables ul >li+li {
  margin-top: 0.2rem;
}
.c-event__lineLabel {
  width: 0.7rem;
}
.c-event__btns {
  margin-top: 0.55rem;
}
@media screen and (max-width: 779px) {
  .c-event__tables ul + ul {
    margin-top: 0.2rem;
  }
}
@media screen and (min-width: 780px) {
  .c-eventSection {
    padding-bottom: 1.69rem;
  }
  .c-eventIntro {
    margin-top: 1.05rem;
    margin-bottom: 0.55rem;
  }
  .c-eventIntro.c-eventIntro--en {
    margin-top: 1.11rem;
  }
  .c-event {
    padding-top: 0.5rem;
    padding-bottom: 0.68rem;
  }
  .c-event__upper {
    grid-template-areas: 
      'thumb title'
      'thumb time'
      'thumb free'
    ;
    grid-template-columns: 2.6rem 1fr;
    column-gap: 0.4rem;
    row-gap: 0;
    margin-bottom: 0.39rem;
  }
  .c-event__title {
    font-size: 0.22rem;
    line-height: 1.7272727272727273;
    margin-top: -0.03rem;
  }
  .c-event.c-event--en .c-event__title {
    font-size: 0.21rem;
  }
  
  .c-event__time {
    margin-top: 0.24rem;
  }
  .c-event.c-event--en .c-event__time {
    font-size: 0.15rem;
    margin-top: 0.23rem;
  }
  .c-event__tables {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 0.41rem;
    margin-top: 0.41rem;
    line-height: 2.0625;
  }
  .c-event.c-event--en .c-event__tables {
    margin-top: 0.51rem;
  }
  .c-event__tables ul >li+li {
    margin-top: 0.17rem;
  }
  .c-event__lineLabel {
    width: 0.8rem;
  }
  .c-event__btns {
    margin-top: 0.76rem;
  }
  .c-event.c-event--en .c-event__btns {
    margin-top: 0.55rem;
  }
}
/* end c-eventSection */

/* c-saleSection */
.c-saleSection {
  padding-bottom: 1.74rem;
  background-color: #6f6f6e;
  color: #ffffff;
}
.c-sales {
  margin-top: 0.52rem;
}
.c-saleArticle h3 {
  font-size: 0.2rem;
  margin-top: 0.33rem;
  margin-bottom: 0.36rem;
  line-height: 1.75;
  letter-spacing: 0.05em;
  /* border-left: 0.05rem solid #e6e6e6; */
  padding-left: 0.35rem;
  position: relative;
}
.c-saleArticle h3:before {
  content: '';
  display: block;
  position: absolute;
  width: 0.05rem;
  /* height: 0.7rem; */
  background-color: rgba(255, 255, 255, 0.3);
  top: 0;
  bottom: 0;
  left: 1px;
  margin: auto 0;
}
.c-saleArticle p + p {
  margin-top: 0.3rem;
}
.c-saleArticle__btn {
  margin-top: 0.69rem;
}
@media screen and (max-width: 779px) {
  .c-saleArticle + .c-saleArticle {
    margin-top: 1.05rem;
  }
}
@media screen and (min-width: 780px) {
  .c-saleSection {
    padding-bottom: 2rem;
  }
  body.lang-en .c-saleSection {
    padding-bottom: 1.74rem;
  }
  .c-sales {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 0.4rem;
    margin-top: 1.11rem;
  }
  .c-saleArticle h3 {
    font-size: 0.22rem;
    line-height: 1.8181818181818181;
    
    margin-top: 0.48rem;
    margin-bottom: 0.48rem;
    padding-left: 0.3rem;
  }
  .c-saleArticle.c-saleArticle--en h3 {
    font-size: 0.21rem;
    
    padding-left: 0.27rem;
  }
  .c-saleArticle h3:before {
    top: 0.05rem;
    bottom: 0.05rem;
    left: 1px;
  }
  .c-saleArticle p {
    letter-spacing: 0.05em;
  }
  .c-saleArticle p + p {
    margin-top: 0.34rem;
  }
  .c-saleArticle.c-saleArticle--e p + p {
    margin-top: 0.3rem;
  }
  .c-saleArticle__btn {
    margin-top: 0.67rem;
  }
  .c-saleArticle.c-saleArticle--en .c-saleArticle__btn {
    margin-top: 0.73rem;
  }
}
/* c-saleSection */

/* c-facilitySection */
.c-facilitySection {
  padding-bottom: 1.12rem;
  background-color: #e2e2df;
}
.c-facilityArticle {
  margin-top: 0.52rem;
}

.c-facilityArticle h3 {
  font-size: 0.2rem;
  line-height: 1.75;
  margin-bottom: 0.44rem;
}
.c-facilityArticle ul {
  line-height: 2;
  letter-spacing: 0.05em;
  word-break: break-word;
}
.c-facilityArticle ul >li + li {
  margin-top: 0.24rem;
}
.c-facilityLabel {
  width: 1.2rem;
}
.c-facilityArticle p + p {
  margin-top: 0.28rem;
}
.c-facilityArticle a {
  color: #000000;
  text-decoration: underline;
}
.c-facilityArticle figure figcaption {
  margin-top: 0.49rem;
}
.c-facilityEndfig {
  margin-top: 1.84rem;
}
@media screen and (max-width: 779px) {
  .c-facilityArticle__main {
    margin-top: 0.44rem;
    margin-bottom: 0.67rem;
  }
  
}
@media screen and (min-width: 780px) {
  .c-facilitySection {
    padding-bottom: 2rem;
  }
  .c-facilityArticle {
    grid-template-areas: 
      'text fig01'
      'text fig02'
    ;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 0.4rem;
    row-gap: 0.92rem;
    margin-top: 1.09rem;
  }
  .c-facilityArticle.c-facilityArticle--en {
    margin-top: 1.14rem;
  }
  .c-facilityArticle__fig01 {
    grid-area: fig01
  }
  .c-facilityArticle__fig02 {
    grid-area: fig02
  }
  .c-facilityArticle__main {
    grid-area: text;
  }

  .c-facilityArticle h3 {
    font-size: 0.22rem;
    line-height: 1.5909090909090908;
    margin-bottom: 0.51rem;
  }
  .c-facilityArticle.c-facilityArticle--en h3 {
    font-size: 0.21rem;
    line-height: 1.4285714285714286;
    letter-spacing: 0.025em;
    margin-bottom: 0.57rem;
  }
  .c-facilityArticle ul {
    line-height: 2.1875;
  }
  .c-facilityArticle.c-facilityArticle--en  ul {
    font-size: 0.16rem;
    line-height: 1.875;
    letter-spacing: 0.025em;
  }
  .c-facilityArticle ul >li + li {
    margin-top: 0.35rem;
  }
  .c-facilityArticle.c-facilityArticle--en ul >li + li {
    margin-top: 0.3rem;
  }
  .c-facilityArticle p + p {
    margin-top: 0.35rem;
  }
  .c-facilityArticle.c-facilityArticle--en p + p {
    margin-top: 0.3rem;
  }
  .c-facilityLabel {
    width: 1.4rem;
  }
  .c-facilityArticle figure figcaption {
    margin-top: 0.54rem;
  }
  .c-facilityEndfig {
    width: 5.6rem;
    margin-top: 3.9rem;
  }
  .c-facilityEndfig.c-facilityEndfig--en {
    margin-top: 3.44rem;
  }
}
/* end c-facilitySection */


/* c-overviewSection */
.c-overviewSection {
  padding-bottom: 0.81rem;
}
.c-overviewTable {
  margin-top: 0.49rem;
  margin-bottom: 1rem;
  line-height: 1.6428571428571428;
  letter-spacing: 0;
}
.c-overviewTable >li + li {
  margin-top: 0.26rem;
}
.c-overviewTable__label {
  width: 0.9rem;
  margin-right: 0.3rem;
}

.c-overviewTable.c-overviewTable--en {
  margin-top: 0.47rem;
  margin-bottom: 1.28rem;
  font-size: 0.13rem;
  line-height: 1.7692307692307692;
}

@media screen and (min-width: 780px) {
  .c-overviewSection {
    padding-bottom: 1.3rem;
  }
  .c-overviewTable {
    margin-top: 1.02rem;
    margin-bottom: 0.3rem;
  }
  .c-overviewTable >li + li {
    margin-top: 0.27rem;
  }
  .c-overviewTable__label {
    width: 1.41rem;
  }
  .c-overviewEndFigure {
    width: 5.6rem;
    margin-left: auto;
  }
  .c-overviewTable.c-overviewTable--en {
    margin-top: 1.09rem;
    margin-bottom: 0.67rem;
    font-size: 0.15rem;
    line-height: 1.4666666666666666;
  }
  .c-overviewTable.c-overviewTable--en >li+li {
    margin-top: 0.32rem;
  }
}
/* end c-overviewSection */